Page MenuHomePhabricator

configure tag on beta
Closed, ResolvedPublic

Description

"Data Bridge" per story

  • create tag on Special:Tags
  • configure $wgWBClientSettings['dataBridgeTags']

Production configuration deferred to T232584: Step 1: Production deployment checklist

Details

Related Gerrit Patches:
operations/mediawiki-config : masterbridge: enable EditTags for beta

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 11 2019, 9:49 AM
Lucas_Werkmeister_WMDE updated the task description. (Show Details)
Pablo-WMDE updated the task description. (Show Details)Sep 11 2019, 9:53 AM

I think I’m the only hike member who can create the tag (I don’t see anyone else in the Beta Wikidata administrators), so I went ahead and created it. Configuration still to be done (no deploys on Friday though).

Change 536982 had a related patch set uploaded (by Matthias Geisler; owner: Matthias Geisler):
[operations/mediawiki-config@master] bridge: enable EditTags for beta

https://gerrit.wikimedia.org/r/536982

Change 536982 merged by jenkins-bot:
[operations/mediawiki-config@master] bridge: enable EditTags for beta

https://gerrit.wikimedia.org/r/536982

Mentioned in SAL (#wikimedia-operations) [2019-09-16T18:14:38Z] <lucaswerkmeister-wmde@deploy1001> Synchronized wmf-config/: SWAT: [[gerrit:536982|bridge: enable EditTags for beta (T232582)]] (duration: 00m 58s)

Lucas_Werkmeister_WMDE closed this task as Resolved.Sep 16 2019, 6:34 PM

This has been deployed to beta dewiki (tested by looking at mw.config.get( 'wbDataBridgeConfig' ).editTags in the browser console); further verification is left to the parent task.